package gov.va.med.esr.common.batchprocess;

import java.util.Date;

public class DateOfDeath {
	
	String vpid;
	Date dateOfDeath;
	
	public Date getDateOfDeath() {
		return dateOfDeath;
	}

	public void setDateOfDeath(Date dateOfDeath) {
		this.dateOfDeath = dateOfDeath;
	}

	public String getVpid() {
		return vpid;
	}

	public void setVpid(String vpid) {
		this.vpid = vpid;
	}

}
